package main

import (
	"os"

	"github.com/rs/zerolog/log"
	api_server "gitlab.com/tensorsecurity-rd/waf-console/cmd/api-server/app"
)

func main() {
	rootCmd := api_server.NewRootCommand()
	if err := rootCmd.Execute(); err != nil {
		log.Err(err)
		os.Exit(-1)
	}
}
